<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Form</title>
	</head>
	
	<body>

		<h2>Contact Form</h2>

		<form>
			<label for="firstname">Fist Name:</label>
			<input type="text" id="firstname" />

			<br/>
			<br/>

			<label for="lastname">Last Name:</label>	
			<input type="text" id="lastname" />

			<br/>
			<br/>

			<label for="email">Email:</label>
			<input type="email" id="email" />

			<br/>
			<br/>

			<label for="contact number">Contact Number:</label>
			<input type="Number" id="number" />

			<br/>
			<br/>

			<label for="Service Type">Service Type:
				<select>
					<option></option>
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full Stack Programming</option>
				</select>
			</label>

			<br/>
			<br/>

			<label>Preferred Contact:</label>

			<br/>

			<input type="checkbox" id="Email" />
			<label for="Email">Email</label>

			<br />

			<input type="checkbox" id="phone package" />
			<label for="phone package">Phone Package
			</label>

			<br />
			<input type="radio"> Basic
			<br />
			<input type="radio"> Premium

			<br />
			<br />

		
				
			

			<label for="dob">Message:
				<br>
				<textarea
				cols="30"
				rows="3"
				placeholder="Message here">
				</textarea>
			</label>

			<br/>
			<br/>

		

			<button>Send Inquiry</button>
			<br>
			<br>
			<button>Reset</button>

		</form>

	</body>
</html>